%define subrel 1

Name: kde4-l10n-ml
Version: 4.2.4
Release: %mkrel 0
Summary: Language files for KDE4 Malayalam
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-ml-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-ml
Provides: kde4-l10n
Conflicts: kde-i18n-ml < 3.5.9-5

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Malayalam translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-ml-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Wed Jun 03 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.4-0.1mdv2009.1
+ Revision: 382484
- Major KDE 4.2.4 update

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Update to kde 4.2.3

* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362517
- New upstream version 4.2.2

* Wed Mar 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 348502
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fundawang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334275
- New version 4.2.0

* Sat Jan 10 2009 Funda Wang <fundawang@mandriva.org> 4.1.96-1mdv2009.1
+ Revision: 328022
- 4.2 rc1

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream version 4.1.96

* Sun Dec 21 2008 Funda Wang <fundawang@mandriva.org> 4.1.85-1mdv2009.1
+ Revision: 317056
- 4.2 beta2

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304605
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289415
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fundawang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280171
- New version 4.1.1

* Sun Aug 03 2008 Funda Wang <fundawang@mandriva.org> 4.1.0-2mdv2009.0
+ Revision: 261791
- rebuild
- import kde4-l10n-ml


